RubyGems Navigation menu

duvet 0.4.0

A simple code coverage tool for Ruby 1.9. Add 'Duvet.start' to the top of your test helper, to have it write code coverage stuff to 'cov/'.

Gemfile
          gem 'duvet', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install duvet
  
  
  
  
  
  
  

Authors:

  • Joshua Hawxwell

Owners:

Total downloads 13,652

For this version 1,291

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - January 21, 2012 (40.5 KB)
  2. 0.3.3 - May 29, 2011 (39 KB)
  3. 0.3.2 - May 29, 2011 (4.5 KB)
  4. 0.3.1 - April 21, 2011 (37.5 KB)
  5. 0.3.0 - April 21, 2011 (38.5 KB)
Show all versions (10 total)

Development Dependencies: